Hi, I am going to be upgrading from LMS 7.7.2 to 8.1.1 on my old WHS v2 (server 2008) and have read that before I do this I should install a Version Comparison Fix patch on my two SB Radios. Do I have to install this patch on my SB Touch as well?

I can't find the applet installer on my SB Classics or SB Booms, so assume the firmware will update automatically on them!

Any advice gratefully received.